abort = cancelar
action = Ac&#231;&#227;o
advanced_drop-down_menu_with_icons_and_zoom = Manu avan&#231;ado com ICONS e ZOOM
advanced_drop-down_menu_with_icons_without_zoom = Manu avan&#231;ado com ICONS e sem ZOOM
advanced_drop-down_menu_without_icon = Menu avan&#231;ado sem ICONS ou ZOOM
all = Tudo
back = voltar
basic_drop-down_menu = Menu b&#225;sico ( caixas de escolha )
change = modificar
checkip = Restringir o acesso a este IP
company = empresa
create = criar
date = data
defmodule = M&#243;dulo a exibir ap&#243;s o login
delete = excluir
desc = descri&#231;&#227;o
details = detalhes
edit = editar
email = email
gennotification = Notifica&#231;&#227;o Geral
gensettings = Configura&#231;&#245;es globais
language = Idioma
lastchange = &#250;ltima altera&#231;&#227;o
login = Login
login_select = Seleccione o login
loginerror = Erro no Login. Senha Incorrecta
message = Mensagem
mimcreate = Mensagens Instant&#226;neas - Criar Mensagen
mimlist = Mensagens Instant&#226;neas - Lista de Mensagens
name = nome
new = novo(a)
next = pr&#243;ximo(a)
no = n&#227;o
noautologinas = N&#227;o fazer o login autom&#225;tico de <$1>
note = nota
notification = Notifica&#231;&#227;o
notification_settings = Configurar MIM
notify_html = Exibir notifica&#231;&#245;es em HTML
notify_js = Exibir janelas popup nos MIM
notify_mail_from = Endere&#231;o de email do remetente das mensagens
notify_mim_alert = Exibir uma janela de alerta ao chegar um MIM
notify_mim_iframe = Usar iframe para status de MIM
notify_mim_refresh = Intervalo de actualiza&#231;&#227;o do status de MIM (segundos)
notify_note1 = Seleccione esta op&#231;&#227;o para actualizar o status dos MIM autom&#225;ticamente
notify_note2 = Depende de 'iframe para status dos MIM' estar seleccionado.
off = off
ok = OK
on = on
password = senha
permerror = Erro de Permiss&#227;o
permerrormsg = N&#227;o tem as permiss&#245;es necess&#225;rias para esta ac&#231;&#227;o. Por favor entre em contacto com o administrador.
prev = anterior
private = particular
prtwin = Imprimir
public = p&#250;blico(a)
quicksearch = Pesquisa R&#225;pida
recieved = Recebida &#225;s
recipient = Destinat&#225;rio
reply = Responder
save = salvar
screen = no monitor
search = pesquisar
send = Enviar
sender = Remetente
static_menu = Manu est&#225;tico em HTML ( vers&#227;o 0.6.8 )
status = status
subject = Assunto
unreadmsgs = mensagens n&#227;o lidas/novas
url = url
user = Utilizador
yes = sim
orig_message = Original Message *
mim_include_orig = Include original message in MIM reply *
